View Issue Details

IDProjectCategoryLast Update
0020273AI War 2[All Projects] Bug - GameplayOct 3, 2018 3:09 pm
ReporterHeartHunter7Assigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.768 Golem Rebirth 
Fixed in Version0.779 Quick Starts 
Summary0020273: Dead(remain) buildings eat my energy
DescriptionScreen1. I have towers and 79k energy.
Screen2. I lost almost all towers and have 79k energy.
TagsNo tags attached.

Activities

HeartHunter7

Sep 12, 2018 12:25 pm

reporter  

20180912172856_1.jpg (503,902 bytes)
20180912172716_1.jpg (344,552 bytes)

x4000Bughunter

Oct 2, 2018 7:23 pm

administrator   ~0049714

For now, this is working as intended. It needs discussion. A few thoughts:

1. If this were not the case, then spending energy on new things could be problematic in terms of it all not being able to rebuild properly.

2. That said, having a brownout over this is terrible.

3. So maybe I'm overthinking it and just need to make remains not cost energy?

HeartHunter7

Oct 2, 2018 7:43 pm

reporter   ~0049717

Player can calculate in the brain or something, that he need energy for rebuild. I m usually fail with energy, becouse remains objects eats me. In this moments, i need press Pause and looking for every my and AI planet, "Where is my fail towers attack and defence?" I choose number 3.

x4000Bughunter

Oct 3, 2018 3:09 pm

administrator   ~0049752

Sold. ;)

Thanks!

* Ships/structures that have been destroyed and turned into remains no longer consume any energy.

Issue History

Date Modified Username Field Change
Sep 12, 2018 12:25 pm HeartHunter7 New Issue
Sep 12, 2018 12:25 pm HeartHunter7 File Added: 20180912172716_1.jpg
Sep 12, 2018 12:25 pm HeartHunter7 File Added: 20180912172856_1.jpg
Oct 2, 2018 7:23 pm x4000Bughunter Assigned To => x4000Bughunter
Oct 2, 2018 7:23 pm x4000Bughunter Status new => feedback
Oct 2, 2018 7:23 pm x4000Bughunter Note Added: 0049714
Oct 2, 2018 7:43 pm HeartHunter7 Note Added: 0049717
Oct 2, 2018 7:43 pm HeartHunter7 Status feedback => assigned
Oct 3, 2018 3:09 pm x4000Bughunter Status assigned => resolved
Oct 3, 2018 3:09 pm x4000Bughunter Resolution open => fixed
Oct 3, 2018 3:09 pm x4000Bughunter Fixed in Version => 0.779 Quick Starts
Oct 3, 2018 3:09 pm x4000Bughunter Note Added: 0049752